var rootElement = document.documentElement;
function scrollToTop() {
  rootElement.scrollTo({
    top: 0,
    behavior: "smooth"
  })
}

function changeImage1(src) { document.getElementById('obsledovanie').src = src;}
function changeImage2(src) { document.getElementById('vakcinaciya').src = src;}
function changeImage3(src) { document.getElementById('analizy').src = src;}
function changeImage4(src) { document.getElementById('stomatologiya').src = src;}
function changeImage5(src) { document.getElementById('gruming').src = src;}
function changeImage6(src) { document.getElementById('operaciya').src = src;}

function tab(field, event) {
  if (event.which == 13 /* IE9/Firefox/Chrome/Opera/Safari */ || event.keyCode == 13 /* IE8 and earlier */ ) {
      for (i = 0; i < field.form.elements.length; i++) {
          if (field.form.elements[i].tabIndex == field.tabIndex + 1) {
              field.form.elements[i].focus();
              if (field.form.elements[i].type == "text") {
                  field.form.elements[i].select();
                  break;
              }
          }
      }
      return false;
  }
  return true;
}

